kamailio-mysql-modules: depends-on-obsolete-package depends: mysql-client => default-mysql-client